[vdr] [FRC] Why are patches for framebuffer not needed anymore in release 0.1.0?

Pasi Kärkkäinen pasik at iki.fi
Sun Mar 29 19:32:21 CEST 2009


On Sun, Mar 29, 2009 at 11:34:30AM +0200, Thomas Hilber wrote:
> On Sun, Mar 29, 2009 at 12:21:18AM +0100, Paul Menzel wrote:
> > you released version 0.1.0 [1]. Could you please explain to me, why the
> > framebuffer patches (intelfb, radeonfb) are not needed anymore?
> 
> since version 0.1.0 you will not need DRM from GIT anymore. You just can
> use DRM as provided by the standard kernel shipped with debian 5.0
> (lenny). This should ease the handling of the patch (see [2]).
> 

Does Lenny have some extra patches in the kernel, or does it work with all 
vanilla 2.6.26+ kernels?

-- Pasi



More information about the vdr mailing list